Panasonic Connect TOUGHBOOK Devices on Android 11

Certificate details

Status archived
Valid from 16.12.2022
Valid until 16.12.2024
Scheme 🇺🇸 US
Manufacturer Panasonic Connect of North America
Category Mobility
Security level N/A
Protection profiles

Certificate

Extracted keywords

Protocols
TLS

Certificates
CCEVS-VR-VID11315-2022
Evaluation facilities
Gossamer Security

Certification report

Extracted keywords

Symmetric Algorithms
AES
Protocols
TLS, IPsec, VPN
Libraries
BoringSSL

Trusted Execution Environments
TEE
Vendor
Qualcomm

Security Functional Requirements (SFR)
FAU_GEN.1
Certificates
CCEVS-VR-11315-2022
Evaluation facilities
Gossamer Security

Frontpage

Certificate ID CCEVS-VR-11315-2022 Dated: December 16, 2022 Version: 0.1
Certified item ## Panasonic Connect TOUGHBOOK Devices on Android 11
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-256, AES-128, HMAC, HMAC-SHA-384, HMAC-SHA-256, HMAC-SHA-512, CMAC
Asymmetric Algorithms
ECDH, ECDHE, ECDSA, ECC
Hash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA256, scrypt
Schemes
MAC, Key Exchange
Protocols
TLS, TLS 1.2, TLS 1.0, TLS 1.1, IPsec, VPN
Randomness
DRBG, RBG
Libraries
BoringSSL
Elliptic Curves
P-384, P-256, P-521, secp256r1, secp384r1
Block cipher modes
ECB, CBC, CTR, CFB, OFB, GCM, CCM, XEX, XTS
TLS cipher suites
TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_GCM_SHA256

Trusted Execution Environments
TEE
Vendor
Qualcomm

Claims
OE.CONFIG, OE.DATA_PROPER_USER, OE.NO_TOE_BYPASS, OE.NOTIFY, OE.PRECAUTION, OE.TRUSTED_ADMIN
Security Assurance Requirements (SAR)
ADV_FSP, ADV_FSP.1, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_TSU_EXT, ALC_CMC, ALC_CMS, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ATE_IND, ATE_IND.1, AVA_VAN, AVA_VAN.1
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_SAR.1, FAU_STG.1, FAU_STG.4, FCS_TLSS_EXT.1.1, FCS_RBG_EXT.1, FCS_TLSC_EXT, FCS_CKM.1, FCS_CKM, FCS_CKM_EXT.1, FCS_CKM_EXT.2, FCS_CKM_EXT.3, FCS_CKM_EXT.4, FCS_CKM_EXT.5, FCS_CKM_EXT.6, FCS_CKM_EXT.7, FCS_CKM_EXT.8, FCS_COP, FCS_SRV_EXT.1, FCS_STG_EXT.1, FCS_STG_EXT.2, FCS_STG_EXT.3, FCS_TLS_EXT.1, FCS_TLSC_EXT.1, FCS_TLSC_EXT.2, FCS_TLSC_EXT.3, FCS_TLSC_EXT.4, FCS_TLSC_EXT.5, FCS_COP.1, FCS_CKM_EXT.4.1, FCS_STG_EXT.2.1, FCS_CKM.2, FDP_ACC.1, FDP_IFC_EXT.1, FDP_ACF_EXT.1, FDP_ACF_EXT.2, FDP_BCK_EXT.1, FDP_BLT_EXT.1, FDP_DAR_EXT.1, FDP_DAR_EXT.2, FDP_STG_EXT.1, FDP_UPC_EXT, FIA_AFL_EXT.1, FIA_BLT_EXT.1, FIA_BLT_EXT.2, FIA_BLT_EXT.3, FIA_BLT_EXT.4, FIA_BLT_EXT.6, FIA_BLT_EXT.7, FIA_PAE_EXT.1, FIA_PMG_EXT.1, FIA_TRT_EXT.1, FIA_UAU.5, FIA_UAU.6, FIA_UAU.7, FIA_UAU_EXT.1, FIA_UAU_EXT.2, FIA_UAU.5.1, FIA_UAU_EXT.2.1, FMT_MOF_EXT.1, FMT_SMF_EXT.1, FMT_SMF_EXT, FMT_SMF_EXT.2, FMT_SMF_EXT.3, FMT_SMF_EXT.1.1, FMT_MOF_EXT.1.2, FPT_AEX_EXT.1, FPT_AEX_EXT.2, FPT_AEX_EXT.3, FPT_AEX_EXT.4, FPT_AEX_EXT.5, FPT_BBD_EXT.1, FPT_BLT_EXT.1, FPT_JTA_EXT.1, FPT_KST_EXT.1, FPT_KST_EXT.2, FPT_KST_EXT.3, FPT_NOT_EXT.1, FPT_STM.1, FPT_TST_EXT.1, FPT_TST_EXT, FPT_TUD_EXT.1, FPT_TUD_EXT.2, FPT_TUD_EXT.3, FTA_SSL_EXT.1, FTA_TAB.1, FTA_WSE_EXT.1, FTP_ITC_EXT, FTP_BLT_EXT.1, FTP_BLT_EXT.2, FTP_BLT_EXT, FTP_ITC_EXT.1

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-11315-2022

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ATE_IND.1, AVA_VAN.1

Scheme data

Product Panasonic Connect TOUGHBOOK Devices on Android 11
Id CCEVS-VR-VID11315
URL https://www.niap-ccevs.org/products/11315
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/11315/
Certification Date 16.12.2022
Expiration Date 16.12.2024
Category Mobility
Categories
  • Mobility
Vendor Panasonic Connect of North America
Evaluation Facility Gossamer Security Solutions
Scheme US

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Mobility",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11315-ci.pdf",
  "dgst": "29f8b0e8b53d064c",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-11315-2022",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL1",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TSU_EXT",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "11"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "83014eb399a802f3",
        "731bdcc989507942",
        "c40ae795865a0dba",
        "c88af12926be2779"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11315/",
      "categories": [
        "Mobility"
      ],
      "category": "Mobility",
      "certification_date": "2022-12-16",
      "evaluation_facility": "Gossamer Security Solutions",
      "expiration_date": "2024-12-16",
      "id": "CCEVS-VR-VID11315",
      "product": "Panasonic Connect TOUGHBOOK Devices on Android 11",
      "scheme": "US",
      "url": "https://www.niap-ccevs.org/products/11315",
      "vendor": "Panasonic Connect of North America"
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Panasonic Connect of North America",
  "manufacturer_web": "https://www.panasonic.com",
  "name": "Panasonic Connect TOUGHBOOK Devices on Android 11",
  "not_valid_after": "2024-12-16",
  "not_valid_before": "2022-12-16",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "st_vid11315-ci.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11315-2022": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "TLS": {
            "TLS": 1
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Gossamer": {
          "Gossamer Security": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/CreationDate": "D:20221220140031-05\u002700\u0027",
      "/ModDate": "D:20221220140031-05\u002700\u0027",
      "/Producer": "iText 2.1.0 (by lowagie.com)",
      "pdf_file_size_bytes": 182708,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "st_vid11315-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "CCEVS-VR-11315-2022 Dated: December 16, 2022 Version: 0.1",
        "cert_item": "## Panasonic Connect TOUGHBOOK Devices on Android 11",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-11315-2022": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "BoringSSL": {
          "BoringSSL": 1
        }
      },
      "crypto_protocol": {
        "IPsec": {
          "IPsec": 1
        },
        "TLS": {
          "TLS": {
            "TLS": 6
          }
        },
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Gossamer": {
          "Gossamer Security": 4
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {
        "other": {
          "TEE": 1
        }
      },
      "tls_cipher_suite": {},
      "vendor": {
        "Qualcomm": {
          "Qualcomm": 1
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "comptont",
      "/CreationDate": "D:20221220135301-05\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/ModDate": "D:20221220135301-05\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "pdf_file_size_bytes": 320589,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://web.nvd.nist.gov/view/vuln/search",
          "http://www.kb.cert.org/vuls/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 23
    },
    "st_filename": "st_vid11315-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 3
          },
          "ECDH": {
            "ECDH": 5,
            "ECDHE": 2
          },
          "ECDSA": {
            "ECDSA": 10
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "OE": {
          "OE.CONFIG": 1,
          "OE.DATA_PROPER_USER": 1,
          "OE.NOTIFY": 1,
          "OE.NO_TOE_BYPASS": 1,
          "OE.PRECAUTION": 1,
          "OE.TRUSTED_ADMIN": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP": 1,
          "ADV_FSP.1": 11
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_OPE.1": 17,
          "AGD_PRE": 1,
          "AGD_PRE.1": 7
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMC.1": 5,
          "ALC_CMS": 1,
          "ALC_CMS.1": 6,
          "ALC_TSU_EXT": 2,
          "ALC_TSU_EXT.1": 2
        },
        "ATE": {
          "ATE_IND": 1,
          "ATE_IND.1": 8
        },
        "AVA": {
          "AVA_VAN": 1,
          "AVA_VAN.1": 15
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 2,
          "FAU_SAR.1": 1,
          "FAU_STG.1": 1,
          "FAU_STG.4": 1
        },
        "FCS": {
          "FCS_CKM": 5,
          "FCS_CKM.1": 4,
          "FCS_CKM.2": 1,
          "FCS_CKM_EXT.1": 1,
          "FCS_CKM_EXT.2": 1,
          "FCS_CKM_EXT.3": 2,
          "FCS_CKM_EXT.4": 4,
          "FCS_CKM_EXT.4.1": 1,
          "FCS_CKM_EXT.5": 1,
          "FCS_CKM_EXT.6": 1,
          "FCS_CKM_EXT.7": 1,
          "FCS_CKM_EXT.8": 2,
          "FCS_COP": 9,
          "FCS_COP.1": 12,
          "FCS_RBG_EXT.1": 12,
          "FCS_SRV_EXT.1": 1,
          "FCS_STG_EXT.1": 1,
          "FCS_STG_EXT.2": 3,
          "FCS_STG_EXT.2.1": 1,
          "FCS_STG_EXT.3": 1,
          "FCS_TLSC_EXT": 4,
          "FCS_TLSC_EXT.1": 2,
          "FCS_TLSC_EXT.2": 1,
          "FCS_TLSC_EXT.3": 1,
          "FCS_TLSC_EXT.4": 1,
          "FCS_TLSC_EXT.5": 1,
          "FCS_TLSS_EXT.1.1": 1,
          "FCS_TLS_EXT.1": 1
        },
        "FDP": {
          "FDP_ACC.1": 3,
          "FDP_ACF_EXT.1": 1,
          "FDP_ACF_EXT.2": 1,
          "FDP_BCK_EXT.1": 1,
          "FDP_BLT_EXT.1": 1,
          "FDP_DAR_EXT.1": 2,
          "FDP_DAR_EXT.2": 1,
          "FDP_IFC_EXT.1": 2,
          "FDP_STG_EXT.1": 1,
          "FDP_UPC_EXT": 2
        },
        "FIA": {
          "FIA_AFL_EXT.1": 2,
          "FIA_BLT_EXT.1": 1,
          "FIA_BLT_EXT.2": 1,
          "FIA_BLT_EXT.3": 1,
          "FIA_BLT_EXT.4": 1,
          "FIA_BLT_EXT.6": 1,
          "FIA_BLT_EXT.7": 1,
          "FIA_PAE_EXT.1": 1,
          "FIA_PMG_EXT.1": 3,
          "FIA_TRT_EXT.1": 1,
          "FIA_UAU.5": 1,
          "FIA_UAU.5.1": 2,
          "FIA_UAU.6": 1,
          "FIA_UAU.7": 1,
          "FIA_UAU_EXT.1": 1,
          "FIA_UAU_EXT.2": 2,
          "FIA_UAU_EXT.2.1": 3
        },
        "FMT": {
          "FMT_MOF_EXT.1": 2,
          "FMT_MOF_EXT.1.2": 1,
          "FMT_SMF_EXT": 2,
          "FMT_SMF_EXT.1": 3,
          "FMT_SMF_EXT.1.1": 1,
          "FMT_SMF_EXT.2": 1,
          "FMT_SMF_EXT.3": 1
        },
        "FPT": {
          "FPT_AEX_EXT.1": 1,
          "FPT_AEX_EXT.2": 1,
          "FPT_AEX_EXT.3": 1,
          "FPT_AEX_EXT.4": 1,
          "FPT_AEX_EXT.5": 1,
          "FPT_BBD_EXT.1": 1,
          "FPT_BLT_EXT.1": 1,
          "FPT_JTA_EXT.1": 1,
          "FPT_KST_EXT.1": 1,
          "FPT_KST_EXT.2": 1,
          "FPT_KST_EXT.3": 1,
          "FPT_NOT_EXT.1": 1,
          "FPT_STM.1": 1,
          "FPT_TST_EXT": 3,
          "FPT_TST_EXT.1": 1,
          "FPT_TUD_EXT.1": 1,
          "FPT_TUD_EXT.2": 1,
          "FPT_TUD_EXT.3": 1
        },
        "FTA": {
          "FTA_SSL_EXT.1": 1,
          "FTA_TAB.1": 1,
          "FTA_WSE_EXT.1": 1
        },
        "FTP": {
          "FTP_BLT_EXT": 2,
          "FTP_BLT_EXT.1": 1,
          "FTP_BLT_EXT.2": 1,
          "FTP_ITC_EXT": 2,
          "FTP_ITC_EXT.1": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 3
        },
        "CCM": {
          "CCM": 5
        },
        "CFB": {
          "CFB": 1
        },
        "CTR": {
          "CTR": 1
        },
        "ECB": {
          "ECB": 1
        },
        "GCM": {
          "GCM": 7
        },
        "OFB": {
          "OFB": 1
        },
        "XEX": {
          "XEX": 1
        },
        "XTS": {
          "XTS": 5
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "BoringSSL": {
          "BoringSSL": 29
        }
      },
      "crypto_protocol": {
        "IPsec": {
          "IPsec": 1
        },
        "TLS": {
          "TLS": {
            "TLS": 64,
            "TLS 1.0": 1,
            "TLS 1.1": 1,
            "TLS 1.2": 2
          }
        },
        "VPN": {
          "VPN": 21
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 3
        },
        "MAC": {
          "MAC": 6
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 8,
          "P-384": 6,
          "P-521": 4,
          "secp256r1": 3,
          "secp384r1": 3
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 3
          },
          "SHA2": {
            "SHA-256": 8,
            "SHA-384": 3,
            "SHA-512": 2,
            "SHA256": 2
          }
        },
        "scrypt": {
          "scrypt": 3
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 12
        },
        "RNG": {
          "RBG": 10
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 180-4": 3,
          "FIPS 186-4": 6,
          "FIPS 197": 4,
          "FIPS 198-1": 3,
          "FIPS PUB 186-4": 4,
          "FIPS PUB 197": 2
        },
        "NIST": {
          "NIST SP 800-38A": 1,
          "NIST SP 800-38C": 1,
          "NIST SP 800-38F": 1,
          "NIST SP 800-57": 1,
          "SP 800-108": 4,
          "SP 800-38A": 6,
          "SP 800-38B": 1,
          "SP 800-38C": 2,
          "SP 800-38D": 1,
          "SP 800-38E": 2,
          "SP 800-38F": 1,
          "SP 800-56A": 1,
          "SP 800-90A": 2
        },
        "RFC": {
          "RFC 2246": 1,
          "RFC 2818": 2,
          "RFC 3394": 2,
          "RFC 4346": 1,
          "RFC 5216": 1,
          "RFC 5246": 4,
          "RFC 5280": 4,
          "RFC 5288": 3,
          "RFC 5289": 8,
          "RFC 5746": 1,
          "RFC 6125": 1,
          "RFC 6960": 1,
          "RFC 8017": 1
        },
        "X509": {
          "X.509": 15
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 28,
            "AES-128": 1,
            "AES-256": 15
          }
        },
        "constructions": {
          "MAC": {
            "CMAC": 1,
            "HMAC": 6,
            "HMAC-SHA-256": 3,
            "HMAC-SHA-384": 2,
            "HMAC-SHA-512": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {
        "other": {
          "TEE": 10
        }
      },
      "tls_cipher_suite": {
        "TLS": {
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2,
          "TLS_RSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_RSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_RSA_WITH_AES_256_CBC_SHA": 1,
          "TLS_RSA_WITH_AES_256_GCM_SHA384": 2
        }
      },
      "vendor": {
        "Qualcomm": {
          "Qualcomm": 1
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/CreationDate": "D:20221220135411-05\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/ModDate": "D:20221220135411-05\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "pdf_file_size_bytes": 1298183,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://infocenter.arm.com/help/index.jsp?topic=/com.arm.doc.ddi0487a.f/index.html",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=9460",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=35371",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=9458",
          "https://developer.android.com/reference/javax/net/ssl/HttpsURLConnection",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=8370",
          "https://developer.android.com/reference/android/app/admin/SecurityLog.SecurityEvent",
          "http://www.globalplatform.org/mediaguidetee.asp",
          "https://source.android.com/devices/tech/security/index.html",
          "https://developer.android.com/reference/packages",
          "https://source.android.com/devices/architecture/kernel/modular-kernels#core-kernel-requirements",
          "mailto:[email protected]",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=15047",
          "mailto:[email protected]",
          "https://na.panasonic.com/us/support/computers-tablets-handhelds-security-updates",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=9459",
          "http://developer.android.com/reference/android/bluetooth/package-summary.html",
          "https://developer.android.com/reference/javax/net/ssl/SSLSocket",
          "https://developer.android.com/reference/android/app/admin/SecurityLog#constants_1",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=9411",
          "http://www.wi-fi.org/certification",
          "https://na.panasonic.com/us/support/computers-tablets-handhelds-get-service-support",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=9410",
          "https://source.android.com/setup/contribute/report-bugs"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 67
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PKG_TLS_V1.1.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_BT_V1.0.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_MDF_V3.2.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_wlan_cli_ep_v1.0.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11315-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11315-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "961835e5d0612cc21f6e0da80e6151f34db352a2b104cf496c8781207d850c2e",
      "source_hash": "bc6478927c168d8c747d08177a1b2b4e0f057e39aeb01e2cfb7e6e47d21cb962",
      "txt_hash": "fcfd4f02a445ebdcfd3941a0d8615be319107960d7286bb8e48d4052839b71ea"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "6c24557273e142dacc5a5de1fd4e04a91b0c3613610a52d56dd678399ebda7a4",
      "source_hash": "6e8049dc61333b761a45c5fc71d194d88f635ef2fa8874776b049354c6758949",
      "txt_hash": "fe95b10bfb491bd995f4bae524cbc1555c788d0664897aff9f9285323076df03"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "599ab5159f9435f220676268d2398148c9b5ef4f5d14d9c2d44519652039245c",
      "source_hash": "0455608e36fbd3141b72e6969798271acb1679a6aa90cdda620b6881b55529b1",
      "txt_hash": "9c922e3d7ee5850fb6dd26335c6c51799a44256a251d269a862f41eabb910a05"
    }
  },
  "status": "archived"
}